uuid: 72f9498b-c03d-493a-a816-654e2653e019
langcode: en
status: true
dependencies:
  module:
    - options
    - contacts_events_segments
id: contacts_event_segment.part
field_name: part
entity_type: contacts_event_segment
type: list_string
settings:
  allowed_values:
    -
      value: full
      label: 'Full day'
    -
      value: day_off
      label: 'Day off'
    -
      value: evening
      label: 'Evening'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
